Source: python-keystonemiddleware
Version: 4.14.0-1~u16.04+mos4
Binary:
  - python-keystonemiddleware-doc
  - python3-keystonemiddleware
  - python-keystonemiddleware
Build_time: 2017-02-08-11-51-24
Code_project:
  keystonemiddleware: 96dac98364562055720a0ada7ec3c89c8d251bf5
  keystonemiddleware-build: 4496c65cfa197681d3079d51bd3aecde4d461445
